td .forid {
    margin-left: 3px;
    color: black;
    text-transform: none;
    font-size: inherit;
}
.gotopage{ text-transform: inherit !important;
;color: #fefeff !important;background-color: #698dd6 !important;}
.gotopage:hover {
  background-color: #3358ce !important;
}
.tim-row{
    margin-bottom: 40px;
}
pre.prettyprint{
    background-color: #eee;
    border: 0px;
    margin-bottom: 0;
    margin-top: 20px;
    padding: 20px;
    text-align: left;
}
.atv, .str{
    color: #05AE0E;
}
.tag, .pln, .kwd{
    color: #3472F7;
}
.atn{
    color: #2C93FF;
}
.pln{
    color: #333;
}
.required{
    color: rgba(255, 44, 7, 0.842);
}
.com{
    color: #999;
}
.space-top{
    margin-top: 50px;
}

h2{
    padding-top: 70px;
}
.btn-primary .caret{
    border-top-color: #3472F7;
    color: #3472F7;
}
.area-line{
    border: 1px solid #999;
    border-left: 0;
    border-right: 0;
    color: #666;
    display: block;
    margin-top: 20px;
    padding: 8px 0;
    text-align: center;
}
.area-line a{
    color: #666;
}
.container-fluid{
    padding-right: 15px;
    padding-left: 15px;
}
.logo-container .logo{
    overflow: hidden;
    border: 0px solid #333333;
    float: left;
}
.header-wrapper {
  position: relative;
  height: 500px;
}

.header-wrapper .header {
    background-color: #9368e9;
    background-position: center center;
    background-size: cover;
    height: 450px;
    overflow: hidden;
    position: absolute;
    width: 100%;
    z-index: 1;
}
.header-wrapper .header .filter::after {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #f5f5f5 0%, #794ca5 100%) repeat scroll 0 0 / 150% 150%;
    content: "";
    display: block;
    height: 450px;
    left: 0;
    opacity: 0.77;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2;
}
.header-wrapper .title-container{
    color: #fff;
    position: relative;
    top: 150px;
    z-index: 3;

}
.logo-container .brand{
    font-size: 18px;
    color: #FFFFFF;
    line-height: 20px;
    float: left;
    margin-left: 10px;
    margin-top: 5px;
    width: 50px;
    height: 50px;
}

.navbar-default .logo-container .brand{
    color: #9A9A9A;
}
.logo-container{
    margin-top: 10px;
    margin-left: 15px;
}
.logo-container .logo img{
    width: 100%;
}
.navbar-small .logo-container .brand{
    color: #333333;
}
.fixed-section{
    top: 110px;
    max-height: 70vh;
    overflow: scroll;
}
.fixed-section ul li{
    list-style: none;
}
.fixed-section li a{
    font-size: 14px;
    padding: 2px;
    display: block;
    color: #666666;
}
.fixed-section li a.active{
    color: #00bbff;
}
.fixed-section.float{
    position: fixed;
    top: 100px;
    width: 200px;
    margin-top: 0;
}
.copyright {
  color: #777777;
  padding: 10px 15px;
  font-size: 14px;
  margin: 15px 3px;
  line-height: 20px;
  text-align: center;
}

.table-bigboy .img-container{
    width: 130px;
    height: 85px;
}
.errorMessage {
  background-color: #fc727a;
  border: 0;
  border-radius: 0;
  color: #FFFFFF;
  padding: 10px 15px;
  font-size: 14px;
}
.table-bigboy .td-name{
    min-width: 170px;
}

.header-wrapper .header,
.header-wrapper .header .filter:after{
    height: 100vh;
}

.header-wrapper .title-container{
    position: absolute;
    left: 0;
    width: 100%;
}

.loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('../images/pageLoader.gif') 50% 50% no-repeat rgb(249,249,249);
	opacity: .8;
}

.login-box {
	width: 30%;
	/* margin: 0 auto 8% -156.5px;  */
	background-color: rgba(0, 0, 0, 0.2);
	min-width: 300px;
	position: fixed;
	top: 50%;
	left: 50%;
	/* bring your own prefixes */
	transform: translate(-50%, -50%);
}

#updateformdocs
{
    display: none;
}

.hide_buttons{ display:none;}
.moveleft{ margin-left: 5% !important;}

.card {
    padding: 10px;
}

.logo-container {
        position: absolute;
        top: 50%;
        left: 48%;
        margin-right: -50%;
        transform: translate(-50%, -50%);
        padding: 10px;
        margin-top: 5vh;
}

.logo-container>.logo>img {
    padding: 10px;
    margin: 5px;
}

.topnav-icon {
    color: #2196F3;
    font-weight: bold;
    font-size: 1.2em;
}

.title {
    margin-left: 10px;
}

.table-container {
    max-width: 100vw;
    margin: 0px 15px; 
}
.table-container webkit-scrollbar {
    width: 12px !important;  
}

.table-container > table {
    border-spacing: 0;
    border-collapse: separate;
    border-style: none;
    background: rgba(0,0,0,.01);
    border: .5px solid rgba(0,0,0,0.5);
    border-radius: 5px;
}

.table-container::-webkit-scrollbar {
    -webkit-appearance: none;
}

.table-container::-webkit-scrollbar:vertical {
    width: 11px;
}

.table-container::-webkit-scrollbar:horizontal {
    height: 11px;
}

.table-container::-webkit-scrollbar-thumb {
    border-radius: 8px;
    border: 2px solid white; /* should match background, can't be transparent */
    background-color: rgba(0, 0, 0, .5);
}

@media only screen and (max-width: 600px) {
  .navbar-nav .open .dropdown-menu>li>a {
        line-height: 20px;
        color: #F7F6F4;
        font-size: 15px;
    }
}

@media (max-width: 1200px) {
    .topnav-icon-labels {
        display: none;
    }
}

@media (max-width: 991px){
    .navbar-transparent {
        background-color: transparent;
    }

    .navbar .navbar-collapse.collapse, .navbar .navbar-collapse.collapse.in, .navbar .navbar-collapse.collapsing{
        display: block !important;
    }

    .navbar-collapse:before,
    .navbar-collapse{
        background-color: transparent;
    }

    .navbar-collapse{
        width: 260px;
    }

    .logo-container {
        padding: 10px;
        margin-top: 20px;
    }
    
	.logo-container>.logo>img {
		width: 100px;
		padding: 2px;
        /* margin: 0px 10px; */
    }
    
	.login-box {
		margin-top: 110px;
		top: 200px;
		padding: 0px
    }
    .card {
        padding: 5px;
        margin: 0px;
    }
    .main-panel>.content {
        padding: 0px;
    }
    .topnav-icon-labels {
        display: initial;
    }

    .topnav-icon {
        color: #fff;
    }
    .right-menu {
        display: none;
    }
    .table-container {
        overflow-x: scroll;
        border-color: rgba(0,0,0,.3)
    }
}

@media (max-width: 400px) {
	.login-box {
		width: 100%
    }
    .topnav-icon-labels {
        display: initial;
    }
}

.modal-body{
    border: 1px solid #cabfbf;
    margin: 10px;
    border-radius: 3px;
}

.modal .modal-content .modal-footer {
    margin-top: 15px !important;
    padding: 0 !important;
}

.travelnote{
    font-style: italic;
    color: blue;
    padding-bottom: 10px;
}

.staycontent { color:blue;font-size: 16px; }

.additionalnotes {  
    width: 95%;
    border: 1px solid black;
    color:blue;
    padding:20px;
    margin-bottom: 40px;
    margin-top:20px;
    border-radius: 5px;
}

.summaryadditionalstay
{
    width: 95%;
    border: 1px solid black;
    padding-left:20px;
    margin-bottom: 5px;
    margin-top:20px;
    border-radius: 5px;
}

.arrow-right {

    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;

    border-left: 5px solid green;
}

.arrow {
  border: solid #4473fa;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
}

.right {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.stayrow {
    margin-top:20px;
}

.stayacn { margin-top:34px; }

.roomoption { width: 90% }

.chooserooms {
    display: block;
}



.staybody {margin-top: 35px; }

.requiredfields:after {
    content:" *";
    color: red;
 }  

#AdditionalStayForm_additionalnightstay_1 { margin-left: 30px; }
.summaryaddstay {
    margin-top: 35px;
}

.zebraadditionalstay .Zebra_DatePicker_Icon_Wrapper { width:150px !important; }
.arrivaldtlbl{ margin-top: 0px; color:red;  }
.arrivaldtlbl p { font-size:12px !important; }

.Zebra_DatePicker .dp_daypicker .myclass {
    background: #E8E8E8  no-repeat center center;
    text-indent: -9999px;
}

.bootstrap .Zebra_DatePicker .dp_daypicker td.myclass_disabled {
    background: #FFF  no-repeat center center;
    text-indent: -9999px;
}

.summaryclr { color:blue; }

.txtcolor { color: #9A9A9A;font-size: 14px; }
.staypay { background-color:#eaaf29 !important; border-color:#eaaf29 !important; }
.formstyle { margin-left:10px; }

.tradetreq:after {
    content:" *";
    color: red;
}

#TraveldetForm_deptMode_1,#TraveldetForm_arrMode_1, #TraveldetForm_deptMode_2,#TraveldetForm_arrMode_2{ margin-left:15px; }
.cancelpaynow:hover{ 
    color: #fff;
    background-color: #e26a5d;
    border-color: #e26a5d;
}

.katdeptDt .Zebra_DatePicker_Icon_Wrapper { width:200px !important; }
.katArrDt .Zebra_DatePicker_Icon_Wrapper { width:200px !important; }
.arrdepatingDt .Zebra_DatePicker_Icon_Wrapper { width:200px !important; }
.error{ color:red !important; }
.cancelpaynow{ margin-left: 10px !important; background: #F26050;border-color: #F26050; color: #fff;}
.traveltbl{ margin-left: 0px !important; }
#backbutton,.staysave { margin-right: 5%; }
.logoutbtn { color:#777; }
.logoutbtn:hover {
  color: black;
}

.msgWindow{background-color: #e8e8e8;width: 100%;height: auto;bottom: 0px;top: 0px;left: 0;position: absolute;}
.msgcenter{color: #8b0000;text-align: center;position: absolute;height: 50px;left: 15%;right: 15%;margin-top: 5%}
.msgcontentstyle { font-size: 1.3em; }
@media (min-width: 320px) and (max-width: 480px) {
/* smartphones, portrait iPhone, portrait 480x320 phones (Android) */ 
    .coltab { display: none; }
}

input[type='file'] {
  color: transparent;
}